Subject: [PATCH 0/1] NetLabel changes from yesterday's discussion

From: [email-masked]
Date: Thu, 05 Oct 2006 18:28:23 -0400

In case you missed it (har har) there was a pretty good discussion about
labeled networking yesterday.  One of the results of the dicussion was the
realization that the way NetLabel determines what to use for the SELinux TE
portion of the packet's label was not the best choice.  This patch should
address the issue.

This patch does not rely on the secid patches currently in progress and should
be considered a bugfix against the current net-2.6 tree.

--
paul moore
linux security @ hp